<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LockedInFolder Property (IEdmReference5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmReference5 Interface : LockedInFolder Property (IEdmReference5)

Visual Basic
C#
C++/CLI
Gets the folder in which the file is checked out.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LockedInFolder As IEdmFolder5

C# |
--- | ---

    IEdmFolder5 LockedInFolder {get;}

C++/CLI |
--- | ---

    property IEdmFolder5^ LockedInFolder {
       IEdmFolder5^ get();
    }

#### Property Value

Folder in which the file is checked out

# See Also

####

IEdmReference5 Interface
IEdmReference5 Members

# Availability

Version 5.2 of SOLIDWORKS PDM Professional